View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007aMulePreferencespublic2004-04-12 03:492004-04-27 00:13
ReporterBatman 
Assigned ToKry 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000007: firefox always used to check fakes
Descriptionmore a TODO than a bug : use the selected browser (in prefs) instead of the hardcoded ones in amule.cpp in order to check fakes.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000006)
deltaHF (manager)
2004-04-12 07:06

yap, it's more todo than a bug .. the code isn't done yet

- Issue History
Date Modified Username Field Change
2004-04-12 03:49 Batman New Issue
2004-04-12 07:06 deltaHF Note Added: 0000006
2004-04-15 13:31 Kry Status new => assigned
2004-04-15 13:31 Kry Assigned To => Kry
2004-04-27 00:13 Kry Status assigned => resolved
2004-04-27 00:13 Kry Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker